## itools 1.0

=== debian/changelog ===
itools (1.0-6) unstable; urgency=medium

  * Bump compat level to 10
  * Update standards version to 4.1.1
  * Changed Vcs-* fields to secure  URLs
  * Added autoconf.diff patch to add autoconf tiles (Closes: #880313)
    + Removed fix_link_libs_placement.diff and use_CPPFLAGS.diff patches, no
      longer needed
    + debian/rules: removed overrides
  * Add fix_spelling.diff patch to fix spelling errors

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Tue, 31 Oct 2017 09:33:42 +0100

itools (1.0-5) unstable; urgency=medium

  * Revert "Bumped compat level to 9"

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Mon, 17 Nov 2014 12:54:08 +0200

itools (1.0-4) unstable; urgency=medium

  * debian/control:
    + Use canonical URIs in Vcs-* fields
    + Remove obsolete DMUA field
    + Bumped Standards-Version to 3.9.6
  * Bumped compat level to 9
  * Update my email address.
  * debian/copyright:
    + Update copyright format & years.
    + Moved section for debian/* to be after the all files section
  * 01_manpages.diff: Use DEP-5 headers
  * Added str_format_security.diff patch to add format argument for an sprintf
    call that prints a variable string.
  * Added use_CPPFLAGS.diff patch to use CPPFLAGS during compilation.
    This is needed to get fortify libc functions to be used.
  * Added ipraytime-unicode.patch patch to fix unicode support for printing
    the degree (0xB0) character.
    Thanks to Adam Borowski <kilobyte@angband.pl> (Closes: #755269)

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Thu, 30 Oct 2014 21:46:06 +0200

itools (1.0-3) unstable; urgency=low

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]
  * debian/control:
    + Updated my email address
    + Bumped Standards Version to 3.9.2
  * Bumped compat level to 8
  * Added fix_link_libs_placement.diff patch to fix libs placement for linking
    (Closes: #641648)
  * debian/copyright: Updated copyright years

  [ Mehdi Dogguy ]
  * Add DM-Upload-Allowed bit in control file.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Thu, 15 Sep 2011 05:36:11 +0200

itools (1.0-2) unstable; urgency=low

  * Switch to 3.0 (quilt) source format.
  * debian/rules: Simplified rules file.
  * Added debian/manpages
  * debian/control:
    + Build-Depend on debhelper (>= 7.0.50~) to support override targets.
    + Updated Vcs-* fields to new Git repository.
    + Changed Maintainer to Debian Islamic Maintainers, and added myself to
      Uploaders.
    + Added ${misc:Depends} to Depends field.
    + Bumped Standards-Version to 3.8.4 (no changes needed).

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sat, 06 Feb 2010 10:30:05 +0200

itools (1.0-1) unstable; urgency=low

  [ Thamer Mahmoud ]
  * New upstream release.

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]
  * Added debian/watch.
  * debian/control:
    + Added quilt to Build-Depends.
    + Bumped Standards-Version to 3.8.2 (no changes needed).
    + Changed Maintainer to أحمد المحمودي (Ahmed El-Mahmoudy).
    + Upgrade to debhelper 7 (also bumped compat level)
    + Added Vcs-* fields.
    + Removed extra '.' from extended description.
  * debian/rules:
    + Use quilt patch system.
    + Replace dh_clean -k with dh_prep
  * debian/copyright: converted to machine-readable format.
  * Added 01_manpages.diff to fix hyphenation issues in ipraytime.1
  * debian/docs: added NEWS file.
  * Removed doc/ireminder.pl.1 as doc/ireminder.1 is now provided by upstream.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Mon, 06 Jul 2009 23:48:00 +0300

itools (0.6.2-1) unstable; urgency=low

  * New upstream release.
  * Fixes: ireminder.pl should know where ipraytime is", thanks
    to Justin B Rye (Closes: #298813).

 -- Thamer Mahmoud <thamer@newkuwait.org>  Thu, 17 Mar 2005 01:29:53 +0300

itools (0.6.1-1) unstable; urgency=low

  * Initial Release.

 -- Thamer Mahmoud <thamer@newkuwait.org>  Mon, 27 Dec 2004 00:15:15 +0300
