=== debian/control ===
Source: itools
Section: misc
Priority: optional
Maintainer: Debian Islamic Maintainers <debian-islamic-maintainers@lists.alioth.debian.org>
Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
Build-Depends: debhelper (>= 10), libitl-dev
Standards-Version: 4.1.1
Homepage: http://www.arabeyes.org/project.php?proj=ITL
Vcs-Git: https://anonscm.debian.org/git/debian-islamic/packages/itools.git
Vcs-Browser: https://anonscm.debian.org/git/debian-islamic/packages/itools.git

Package: itools
Architecture: any
Depends: ${shlibs:Depends}, ${perl:Depends}, ${misc:Depends}
Description: Islamic hijri date and prayer time utilities
 The itools is a collection of command line tools that mimics the
 development of the underlying ITL library (libitl) and is meant to
 always give the end-user simple means to access its functions. The
 available tools are:
 .
   * ical: Display a Hijri calendar.
   * idate: Multi method Hijri/Gregorian date converter.
   * ipraytime: Prayer times and Qibla calculator and schedule table generator.
   * ireminder: Prayer time reminder Perl script.
 .
 This package is part of the Islamic Tools and Libraries project.
