=== debian/watch ===
version=3

http://sf.net/arabeyes/itools-(.*)\.tar\.gz
