## itools 1.1

=== debian/changelog ===
itools (1.1-1) unstable; urgency=medium

  * New upstream version 1.1
  * Update to debhelper-compat 13
  * d/control:
    + Update Vcs-* fields to salsa
    + Update Homepage field
    + Update standards version to 4.6.2
    + Add Rules-Requires-Root: no
    + Add pkg-config to build deps
  * d/copyright:
    + Switch to secure copyright format URI
    + Update copyright years
    + Update Homepage URI
  * Add d/u/metadata
  * Update watch file
  * d/changelog: Remove trailing whitespaces
  * Remove patches, applied upstream

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sun, 04 Jun 2023 07:11:47 +0200
