=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Debian Islamic Maintainers <debian-islamic-maintainers@lists.alioth.debian.org>
 Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
-Build-Depends: debhelper (>= 10), libitl-dev
-Standards-Version: 4.1.1
-Homepage: http://www.arabeyes.org/project.php?proj=ITL
-Vcs-Git: https://anonscm.debian.org/git/debian-islamic/packages/itools.git
-Vcs-Browser: https://anonscm.debian.org/git/debian-islamic/packages/itools.git
+Build-Depends: debhelper-compat (= 13), libitl-dev, pkg-config
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
+Homepage: https://github.com/arabeyes-org/itools
+Vcs-Git: https://salsa.debian.org/islamic-team/itools.git
+Vcs-Browser: https://salsa.debian.org/islamic-team/itools
 
 Package: itools
 Architecture: any
